Name: DVDStyler
Version: 1.05
Release: 1.jpn25
License: GPL
URL: http://dvdstyler.sourceforge.net/
Source0: %{name}-%{version}.tar.gz
Source1: mpgtx.tar.gz
Patch1: %{name}.patch
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Summary: DVDStyler is a crossplatform GUI frontend to the dvd authoring and recording programs dvdauthor and growisofs.
Group: Applications/Mulrimedia


%description
DVDStyler is a crossplatform GUI frontend to the dvd authoring and recording programs dvdauthor and growisofs. It is free software  distributed under GNU General Public License (GPL).

%prep
%setup -q
%patch1

%build
./configure
make

%install

rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}/%{_bindir}
cd ${RPM_BUILD_ROOT}/%{_bindir}
tar zxvf %{S:1}
ln -s /usr/local/dvdstyler/bin/dvdstyler dvdstyler

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root,-)
%doc %{_prefix}/local/dvdstyler/AUTHORS
%doc %{_prefix}/local/dvdstyler/COPYING
%doc %{_prefix}/local/dvdstyler/ChangeLog
%doc %{_prefix}/local/dvdstyler/INSTALL
%doc %{_prefix}/local/dvdstyler/README
%{_prefix}/local/dvdstyler/backgrounds/
%{_prefix}/local/dvdstyler/buttons/simple.xml
%{_prefix}/local/dvdstyler/silence.mp2
%{_prefix}/local/dvdstyler/bin/
%{_bindir}/dvdstyler
%{_bindir}/mpgtx

%changelog
* Tue Jul 27 2004 <jpn25@eng.cam.ac.uk>
- 1-jpn25 Initial Build
